---
group:
  name: lawlite19
  description: ''
  projects:
  - name: blog-back-up
    description: ''
    mirrorRelease: false
    topic: ''
  - name: machinelearning_python
    description: ''
    mirrorRelease: false
    topic: ''
